./firefox-bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory

Imagen de ZiCruz
0 puntos

Hola a todos,

      ayer me instala la versión 7.10 de ubuntu, despues de trastear un poco con ella decidir empezar a instalar las versión en castellano de algunos programas y empece con el firefox 2.0.0.8 despues de bajarmena descomprimirla, y copiarla en /usr/lib al ejecuarla me aparece el siguiente mensaje

 ./firefox-bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory 

 como lo puede solucionar.

Imagen de jumamba
+1
0
-1

Me ha pasado exactamente lo mismo!! Lo solucioné así: 

sudo aptitude install libstdc++5

 Suerte y salu2!

+1
0
-1
Imagen de ZiCruz
+1
0
-1

Muchas gracias, lo probaré

+1
0
-1
Imagen de leobuntu-4
+1
0
-1

La solución de jumamba me funcionó para este error en lenny.
Saludos!!

+1
0
-1
Imagen de zkizzik
+1
0
-1

Hola, me acaba de pasar en thunderbird y encontré este post desde google.

yan@Lola:~$ thunderbird
/opt/thunderbird/thunderbird-bin: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory

Asi que ejecuté:

sudo apt-get install libstdc++5

y me salió:

yan@Lola:~$ sudo apt-get install libstdc++5
[sudo] password for yan: 
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
El paquete libstdc++5 no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o sólo se
encuentra disponible desde alguna otra fuente
E: El paquete libstdc++5 no tiene candidato para su instalación

Que hago?

+1
0
-1
Imagen de elcanyon
+1
0
-1

Yo lo solucione asi:

cd /tmp/

wget -c ftp://ftp.opentle.org/pub/linux-tle/archive/patong/pool/main/g/gcc-3.3/l...

dpkg -x libstdc++5_3.3.6-13ubuntu2_i386.deb libstdc++5

sudo cp libstdc++5/usr/lib/libstdc++.so.5.0.7 /usr/lib

cd /usr/lib

sudo ln -s libstdc++.so.5.0.7 libstdc++.so.5

Un saludo!

+1
0
-1
Imagen de elcanyon
+1
0
-1

Yo lo solucione asi:

cd /tmp/

wget -c ftp://ftp.opentle.org/pub/linux-tle/archive/patong/pool/main/g/gcc-3.3/l...

dpkg -x libstdc++5_3.3.6-13ubuntu2_i386.deb libstdc++5

sudo cp libstdc++5/usr/lib/libstdc++.so.5.0.7 /usr/lib

cd /usr/lib

sudo ln -s libstdc++.so.5.0.7 libstdc++.so.5

Un saludo!

+1
0
-1
Imagen de leobuntu-4
+1
0
-1

Tenia problemas con esa libreria y con estos pasos lo solucione.
Muchas gracias.

+1
0
-1
Imagen de oniro
+1
0
-1

Hola, tengo el mismo poblema, pero la solución no me sirve (me da error en el segundo paso), creo que es por mi versión ubuntu 9.10, ¿alguien sabe la solución?.

+1
0
-1
Imagen de wgualla
+1
0
-1

perfecto!!!

+1
0
-1